Subject: Re: [PATCH 2/4] strbuf.h: drop asciidoc list formatting from API docs

From: Junio C Hamano <[email-masked]>
Date: Fri, 12 Dec 2014 14:19:00 -0800

Jeff King <[email-masked]> writes:

> Using a hanging indent is much more readable. This means we
> won't format as asciidoc anymore, but since we don't have a
> working system for extracting these comments anyway, it's
> probably more important to just make the source readable.

Yeah.

Those who want to strip the leading " * " to turn it into AsciiDoc
would need to also parse out the hanging indent and format into
AsciiDoc, which is not entirely an unreasonable thing to ask.